# Général
"Welcome": "Bienvenue"
"Home": "Accueil"
"Administration": "Administration"
"Login": "Connexion"
"Logout": "Déconnexion"
"Profile": "Profil"
"Save": "Enregistrer"
"Cancel": "Annuler"
"Back": "Retour"
"Edit": "Modifier"
"Delete": "Supprimer"
"Create": "Créer"
"Actions": "Actions"

# Parcours
"Course": "Parcours"
"Courses": "Parcours"
"New Course": "Nouveau parcours"
"Edit Course": "Modifier le parcours"
"Course List": "Liste des parcours"
"No courses found": "Aucun parcours trouvé"

# Étapes
"Step": "Étape"
"Steps": "Étapes"
"New Step": "Nouvelle étape"
"Edit Step": "Modifier l'étape"
"Step List": "Liste des étapes"
"No steps found": "Aucune étape trouvée"

# Ressources
"Resource": "Ressource"
"Resources": "Ressources"
"New Resource": "Nouvelle ressource_suppr"
"Edit Resource": "Modifier la ressource_suppr"
"Resource List": "Liste des ressources"
"No resources found": "Aucune ressource_suppr trouvée"

# Messages de confirmation
"Are you sure you want to delete this item?": "Êtes-vous sûr de vouloir supprimer cet élément ?"
"The item has been deleted.": "L'élément a été supprimé."
"The item has been saved.": "L'élément a été enregistré."
"Changes have been saved.": "Les modifications ont été enregistrées."

# Messages d'erreur
"An error occurred": "Une erreur est survenue"
"Page not found": "Page non trouvée"
"Access denied": "Accès refusé"
"Please fix the following errors:": "Veuillez corriger les erreurs suivantes :"
